[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomControlBar.OnCanResize

Not used in the current implementation of TCustomControlBar / TControlBar.

## Declaration

Source position: extctrls.pp line 1678

`public property TCustomControlBar.OnCanResize : TCanResizeEvent read FOnCanResize write FOnCanResize;`

## Description

Remark: | Not used in the current implementation of TCustomControlBar / TControlBar.